Subject: Avaldus
From: "Tiina Liiv" <[email-masked]>
To: PÄA Lõuna <[email-masked]>
Date: Fri, 27 Jun 2025 16:51:43 +0300

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

Tere.

Saadan avalduse. Soov on tõsta lastehoius laste arvu, selleks palume 
päästeametilt tõendit esitamiseks sotsiaalkindlustusametile.

Palun saatke ka kinnitus, et ametnik on saanud avalduse kätte. Eelmisel 
aastal kahjuks juhtus nii, et avaldus küll sai saadetud ja meie jäime pikalt 
ootele, hiljem aga selgus, et ametnikuni avaldus ei jõudnudki.

Ette tänades.

Lugupidamisega

Tiina Liiv

53321523

Lastehoid Kunstipõnnid